

/* .icon-container{
  position: absolute;
  display:table;
  top: 30vh;;
  left:15vw;
 }
.left{
  display:table-cell;
  width:20vw;
  text-align: center;
}

.center{
  display:table-cell;
  width:20vw;
  text-align: center;
}

.right{
  display:table-cell;
  text-align: center;
  width:20vw;
} */
